.sf_testatina {
	background-image: url(/images/sf_testatina.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color:#C6CDD0;
}
.fo_tb_ttl_font_vip {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; font-weight: bold; color: #FF6600}
	.doc_tit_list { font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; color: #333333; font-weight: normal ; line-height: 16px}
body {
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;   
}
.topbar {
	width: auto;
	height: 30px;
	border-bottom: 1px solid #000;
	vertical-align: middle;
 }
.topbar_logo {
	float: left;
	width: 12%;
	height: auto;
	padding: 7px 3px 0px 5px;
	background-color: transparent;
}
.topbar_start {
	float: left;
	width: 20%;
	height: auto;
	padding-top: 7px;
	background-color: transparent;
}
.topbar_searchfield {
	float: left;
	width: 150px;
	height: 25px;
	padding: 5px 8px 0px 8px;  
}  
.topbar_searchfield form {
	margin: 0px;
}
.topbar_searchfield input.box {
	font-size: .8em;
        height: 16px;
	width: 125px;
}
.topbar_searchbuttons {
	float: left;
	width: auto;
	height: 22px;
	padding: 8px 8px 0px 2px;
}
.topbar_searchbuttons input.submit {
	cursor: pointer;
}
.topbar_read {
	float: right;
	width: auto;
	height: auto;
	padding: 7px 10px 0px 0px;
	background-color: transparent; 
}
